WAPT1.6 - PB de dépendance ?

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum
* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.
james
Messages : 21
Inscription : 18 sept. 2018 - 16:37

27 nov. 2018 - 15:55

Bonjour,
pb de dépendance avec la nouvelle version de nginx-common (ligbnginx-mod-http-auth-spnego)
Merci
Capture-WAPT.PNG
Capture-WAPT.PNG (16.62 Kio) Consulté 2562 fois
Répondre